/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

code {
  color: #E01A76;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}
/* html,body {
  height: 100%!important;
} */
.main-wrapper {
  height: 100vh;
}
.header
{
  background-color: #684D4A;
}
.avt
{
  width: 50px;
  height: 50px;
}
.dot {
  height: 25px;
  width: 25px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}
.square {
  height: 25px;
  width: 25px;
  padding-right: 22px;
  border: none;
  background-color: rgb(18, 172, 18)
}
.square-no-padding {
  height: 30px;
  width: 30px;
  border: none;
  color: white;
  background-color: rgb(18, 172, 18)
}
.square-no-color {
  height: 30px;
  width: 30px;
  background-color: rgb(255, 255, 255)
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 200px;
  background-color: #f1f1f1;
}

li a {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
}

/* Change the link color on hover */
li a:hover {
  background-color: #555;
  color: white;
}
.fas-left{
float: left;
}
img{
  max-width: 100%;
  max-height: 100%;
  display: block; /* remove extra space below image */
  object-fit: cover;
}
.img-square {
  height: 75px;
  width: 75px;
}